Wednesday, March 10, 2004

MS released an update to a vulnerability released yesterday and changed the
rating to critical. This affects outlook 2002 aka outlook xp and can allow for remote
code execution. Patch now if applicable.


  • Updated patch
  • No comments: